Jump to content

dsakey

Members
  • Content Count

    2
  • Joined

  • Last visited

Community Reputation

1 Neutral

About dsakey

  • Rank
    Just Startin'

Recent Profile Visitors

77 profile views
  1. http://line6.com/support/page/kb/_/effects-controllers/fbv-mki-mkii-controllers/the-complete-line-6-pedal-compatibility-faq-r58 The FBV3 and FBV Shortboard MkII seem very similar functionally and have a great enough overlap in supported amps to suggest it's not going to completely fail to communicate, and would be very unlikely to damage the amp. Are we simply dealing with a support demarcation where it mostly works but compatibility might be broken by an update at some point? Or can it not communicate already? Yes we know it's not "supported", but what will happen? Has anyone tried it? (I have both a Firehawk 1500 and a Flextone IIIXL, and am trying to decide between the FBV Shortboard MkII and FBV3... and I want the coloured indicators for the Firehawk.)
  2. It would be helpful if it could manage patches properly in a completely stand alone manner between the amp and the local android device. (i.e. copy/move/import/export/etc like Line6 Edit used to do.) The app is great while line6's cloud is available, but it's patch management is quite crippled without connectivity to a line6 account. I don't know how everyone else feels, but I would rather not rely upon line6 continuing to support the product or the "cloud". (I've sent an email to the android team requesting this.) It would be interesting to gauge support for this.
×